.size-6{behavior:url(js/PIE.htc);-pie-background:linear-gradient(top, rgb(255,255,255) 0%, rgb(225,221,221) 100%);height:40px;}
.size-10{behavior:url(js/PIE.htc);-pie-background:linear-gradient(top, rgb(255,255,255) 0%, rgb(225,221,221) 100%);height:40px;}
.size-15{behavior:url(js/PIE.htc);-pie-background:linear-gradient(top, rgb(255,255,255) 0%, rgb(225,221,221) 100%);height:40px;}
